{
  "url": "https://anno.land/anno-117-specialists/tullus-caecilius-cornutus-arvalbruder-des-insitors/",
  "title": "Tullus Caecilius Cornutus, Arvalbruder des Insitors Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Tullus Caecilius Cornutus, Arvalbruder des Insitors\nEpischer Anno 117 Spezialist\nTullus Caecilius Cornutus, Arvalbruder des Insitors\nEpisch\nNatur\nSpezialist\nAckerbaubetriebe in Reichweite:\nArbeitskräfte benötigt\n-40%\nInstandhaltungskosten\n-80%\nFundort\nAlle Händler\nVerbessert\nFlachshof\nFlachshof\nGerstenhof\nHaferhof\nHanfhof\nHanfhof\nWeizenhof\nWeizenhof\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nTullus Caecilius Cornutus, Arvalbruder des Insitors\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEpisch\n.\n\t\tEr gehört zum Themenbereich\nNatur\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nAckerbaubetriebe\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nArbeitskräfte benötigt\nInstandhaltungskosten\n.\nTullus Caecilius Cornutus, Arvalbruder des Insitors\nhat die folgenden Eigenschaften:\n·\nAckerbaubetriebe in Reichweite:\n·\nArbeitskräfte benötigt\n-40%\n·\nInstandhaltungskosten\n-80%\nBeinflusste Gebäude / Waren\nFlachshof (Albion)\nFlachshof (Latium)\nGerstenhof (Albion)\nHaferhof (Latium)\nHanfhof (Albion)\nHanfhof (Latium)\nWeizenhof (Albion)\nWeizenhof (Latium)\nWeitere\nEpische\nNatur\nSpezialisten\nAbdfil, Elefantenwache\nCeannglan, Heiler der Hüte\nGallus Vinicus, der Leichtfüßige\nOctriuil, begabte Heilerin\nShapur von Chalcis, ein Eques Eponiens\nTullus Caecilius Cornutus, Arvalbruder des Insitors",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tullus Caecilius Cornutus, Arvalbruder des Insitors Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gerste.webp",
      "alt": "Gerstenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": "Haferhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gerste.webp",
      "alt": "Gerstenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": "Haferhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Abdfil, Elefantenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Ceannglan, Heiler der Hüte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Octriuil, begabte Heilerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Shapur von Chalcis, ein Eques Eponiens Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tullus Caecilius Cornutus, Arvalbruder des Insitors Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Tullus Caecilius Cornutus, Arvalbruder des Insitors Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tullus Caecilius Cornutus, Arvalbruder des Insitors Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": "Natur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gerste.webp",
      "alt": "Gerstenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": "Haferhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Flachs.webp",
      "alt": "Flachshof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Gerste.webp",
      "alt": "Gerstenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hafer.webp",
      "alt": "Haferhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Hanf.webp",
      "alt": "Hanfhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Weizen.webp",
      "alt": "Weizenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Abdfil, Elefantenwache Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Ceannglan, Heiler der Hüte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gallus Vinicus, der Leichtfüßige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Octriuil, begabte Heilerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Shapur von Chalcis, ein Eques Eponiens Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Tullus Caecilius Cornutus, Arvalbruder des Insitors Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Tullus Caecilius Cornutus, Arvalbruder des Insitors Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Tullus Caecilius Cornutus, Arvalbruder des Insitors Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/tullus-caecilius-cornutus-arvalbruder-des-insitors/",
    "https://anno.land/anno-117-buildings/flachshof-albion/",
    "https://anno.land/anno-117-buildings/flachshof-latium/",
    "https://anno.land/anno-117-buildings/gerstenhof-albion/",
    "https://anno.land/anno-117-buildings/haferhof-latium/",
    "https://anno.land/anno-117-buildings/hanfhof-albion/",
    "https://anno.land/anno-117-buildings/hanfhof-latium/",
    "https://anno.land/anno-117-buildings/weizenhof-albion/",
    "https://anno.land/anno-117-buildings/weizenhof-latium/",
    "https://anno.land/anno-117-specialists/abdfil-elefantenwache/",
    "https://anno.land/anno-117-specialists/ceannglan-heiler-der-huete/",
    "https://anno.land/anno-117-specialists/gallus-vinicus-der-leichtfuessige/",
    "https://anno.land/anno-117-specialists/octriuil-begabte-heilerin/",
    "https://anno.land/anno-117-specialists/shapur-von-chalcis-ein-eques-eponiens/",
    "https://anno.land/en/anno-117-specialists/tullus-caecilius-cornutus-arvalbruder-des-insitors/"
  ],
  "full_html_length": 45217
}